Status: Closed Start date: 17/02/2022

Priority: High Due date: 28/02/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour

Description

Please use the attached EDC spec sheet to add the question regarding if the call/home visit is the final contact attempt for the participant.

Question #22 and #16 (for call and for home visits).

Track changes show newly added questions.

History

#1 - 21/02/2022 10:15 - Itumeleng Mosweu

- Due date set to 22/02/2022

- Assignee changed from Itumeleng Mosweu to Nimrod Munatsi

#2 - 24/02/2022 07:59 - Nimrod Munatsi

- Due date changed from 22/02/2022 to 28/02/2022

#3 - 28/02/2022 15:50 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 09/03/2022 14:25 - Sara Schenkel

- File FLOURISH Test Server - Call log entries Yellow Screen.png added

- Status changed from Resolved to Feedback

- Estimated time set to 1.00

I am unable to UAT due to yellow screen when attempting to access the call log entries on the test server. see the attached screen shot. 

When this is fixed, please send me a skype message to continue to UATing - thank you!

#5 - 10/03/2022 09:44 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#6 - 11/03/2022 14:29 - Gaontebale Elija

- Status changed from Resolved to Closed

Files

Recruitment & Screening for Previous BHP Participants_Combined_17Feb22.docx36.1 KB 17/02/2022 Sara Schenkel

FLOURISH Test Server - Call log entries Yellow Screen.png 101 KB 09/03/2022 Sara Schenkel
